Endpoint Vuln Protection

Name Status Update
Microsoft Update for Windows (KB4566116)
Add
Windows Server, version 1903 and later,Windows 10, version 1903 and later,Windows 10, version 1903 and later,Windows Server, version 1903 and later,Windows 10, version 1903 and later,Windows Server, version 1903 and later,Windows 10, version 1903 and later,Windows 10, version 1903 and later,Windows Server, version 1903 and later,Windows 10, version 1903 and later
Security Vulnerabilities fixed in Thunderbird 78.2
Add
Thunderbird
Security Vulnerabilities fixed in Thunderbird 68.12
Add
Thunderbird
Security Vulnerabilities fixed in Firefox ESR 78.2
Add
Firefox ESR
Security Vulnerabilities fixed in Firefox ESR 68.12
Add
Firefox ESR
Security Vulnerabilities fixed in Firefox 80
Add
Firefox
Microsoft Office SharePoint XSS Vulnerability
Add
Microsoft SharePoint Server 2019,Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Foundation 2010 Service Pack 2
Microsoft SharePoint Server Remote Code Execution Vulnerability
Add
Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Server 2019,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Foundation 2010 Service Pack 2
Microsoft: Windows InstallService Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server, version 1903 (Server Core installation)
Microsoft: Visual Studio Remote Code Execution Vulnerability
Add
Microsoft Visual Studio 2012 Update 5,Microsoft Visual Studio 2015 Update 3,Microsoft Visual Studio 2019 version 16.4 (includes 16.0 - 16.3),Microsoft Visual Studio 2019 version 16.0,Microsoft Visual Studio 2013 Update 5,Microsoft Visual Studio 2017 version 15.9 (includes 15.0 - 15.8)
Microsoft Dynamics 365 (On-Premise) Cross Site Scripting Vulnerability
Add
Microsoft Dynamics 365 (on-premises) version 9.0
Microsoft Dynamics 365 (On-Premise) Cross Site Scripting Vulnerability
Add
Microsoft Dynamics 365 (on-premises) version 9.0
Microsoft Dynamics 365 (on-premises) Remote Code Execution Vulnerability
Add
Microsoft Dynamics 365 (on-premises) version 9.0
Microsoft Dynamics 365 (On-Premise) Cross Site Scripting Vulnerability
Add
Microsoft Dynamics 365 (on-premises) version 9.0,Microsoft Dynamics 365 (on-premises) version 8.2
Microsoft Dynamics 365 (on-premises) Remote Code Execution Vulnerability
Add
Microsoft Dynamics 365 (on-premises) version 9.0
Microsoft Dynamics 365 (On-Premise) Cross Site Scripting Vulnerability
Add
Microsoft Dynamics 365 (on-premises) version 9.0
Microsoft Dynamics 365 (On-Premise) Cross Site Scripting Vulnerability
Add
Microsoft Dynamics 365 (on-premises) version 9.0
Microsoft Dynamics 365 (On-Premise) Cross Site Scripting Vulnerability
Add
Microsoft Dynamics 365 (on-premises) version 9.0,Microsoft Dynamics 365 (on-premises) version 8.2
Microsoft: Projected Filesystem Information Disclosure Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft SharePoint Remote Code Execution Vulnerability
Add
Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Server 2019,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Foundation 2010 Service Pack 2
Microsoft SharePoint Remote Code Execution Vulnerability
Add
Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Server 2019,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Foundation 2010 Service Pack 2
Microsoft: Windows CloudExperienceHost Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server 2016,Windows Server 2019
Microsoft: Windows Function Discovery Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Start-Up Application Elevation of Privilege Vulnerability
Add
Internet Explorer 11
Microsoft COM for Windows Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Media Audio Decoder Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Storage Services Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Office SharePoint XSS Vulnerability
Add
Microsoft SharePoint Foundation 2013 Service Pack 1
Microsoft SharePoint Remote Code Execution Vulnerability
Add
Microsoft SharePoint Foundation 2010 Service Pack 2,Microsoft SharePoint Server 2019,Microsoft SharePoint Server 2010 Service Pack 2,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Foundation 2013 Service Pack 1
Microsoft: Windows Kernel Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Connected User Experiences and Telemetry Service Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Kernel Information Disclosure Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Media Audio Decoder Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: TLS Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows UPnP Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows RSoP Service Application Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Active Directory Information Disclosure Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Active Directory Remote Code Execution Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Active Directory Remote Code Execution Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Store Runtime Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Cryptographic Catalog Services Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft splwow64 Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Projected Filesystem Security Feature Bypass Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation)
Microsoft: Windows DNS Denial of Service Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: ADFS Spoofing Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: NTFS Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows dnsrslvr.dll Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Active Directory Information Disclosure Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Shell infrastructure component Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server 2016,Windows Server 2019
Microsoft splwow64 Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Browser Memory Corruption Vulnerability
Add
Internet Explorer 9,Microsoft Edge,Internet Explorer 11
Microsoft: Windows Storage Services Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Hyper-V Denial of Service Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Hyper-V Denial of Service Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Text Service Module Remote Code Execution Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Modules Installer Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Function Discovery SSDP Provider Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows State Repository Service Information Disclosure Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Graphics Component Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft COM for Windows Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Kernel Information Disclosure Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Win32k Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Defender Application Control Security Feature Bypass Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Mobile Device Management Diagnostics Information Disclosure Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Camera Codec Pack Remote Code Execution Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Graphics Component Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: WinINet API Elevation of Privilege Vulnerability
Add
Internet Explorer 11
Microsoft: Group Policy Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Print Spooler Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows DHCP Server Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Kernel Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Kernel Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Routing Utilities Denial of Service
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Jet Database Engine Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: DirectX Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Jet Database Engine Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Graphics Component Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Graphics Component Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Graphics Component Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Shell Infrastructure Component Elevation of Privilege Vulnerability
Add
Windows 10
Microsoft: Windows Common Log File System Driver Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Information Disclosure Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server, version 1903 (Server Core installation)
Microsoft: Windows Language Pack Installer Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Windows Codecs Library Remote Code Execution Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Diagnostics Hub Standard Collector Elevation of Privilege Vulnerability
Add
Microsoft Visual Studio 2015 Update 3,Microsoft Visual Studio 2019 version 16.4 (includes 16.0 - 16.3),Microsoft Visual Studio 2019 version 16.0,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Microsoft Visual Studio 2017 version 15.9 (includes 15.0 - 15.8),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Diagnostics Hub Standard Collector Elevation of Privilege Vulnerability
Add
Microsoft Visual Studio 2015 Update 3,Microsoft Visual Studio 2019 version 16.4 (includes 16.0 - 16.3),Microsoft Visual Studio 2019 version 16.0,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Microsoft Visual Studio 2017 version 15.9 (includes 15.0 - 15.8),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Store Runtime Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Win32k Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server, version 1903 (Server Core installation)
Microsoft: Windows Runtime Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft Excel Remote Code Execution Vulnerability
Add
Microsoft Office 2016 x86,Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 x64,Microsoft Office 2016 for Mac,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Office 2019 for 64-bit editions,Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Office 2019 for Mac,Microsoft Office 2019 for 32-bit editions,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2013 RT Service Pack 1
Microsoft Office SharePoint XSS Vulnerability
Add
Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft SharePoint Remote Code Execution Vulnerability
Add
Microsoft SharePoint Server 2019,Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Foundation 2010 Service Pack 2
Microsoft SharePoint Spoofing Vulnerability
Add
Microsoft SharePoint Server 2019,Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Foundation 2010 Service Pack 2
Microsoft SharePoint Remote Code Execution Vulnerability
Add
Microsoft Business Productivity Servers 2010 Service Pack 2,Microsoft SharePoint Server 2010 Service Pack 2,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft Word Remote Code Execution Vulnerability
Add
Microsoft SharePoint Server 2019,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Office 2019 for 64-bit editions,Microsoft Word 2013 RT Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft Office Web Apps 2013 Service Pack 1,Microsoft Word 2016 x64,Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Word 2016 x86,Microsoft Office 2019 for Mac,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Office 2016 for Mac,Microsoft Office Web Apps 2010 Service Pack 2,Microsoft Office Online Server,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Server 2010 Service Pack 2,Microsoft Office 2019 for 32-bit editions,Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions)
Microsoft Excel Information Disclosure Vulnerability
Add
Microsoft Office Web Apps 2013 Service Pack 1,Microsoft Office 2019 for Mac,Microsoft Office Online Server,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Office 2019 for 64-bit editions,Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 for Mac,Microsoft Excel 2013 RT Service Pack 1,Microsoft Office 2019 for 32-bit editions,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Excel 2016 x64,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2016 x86,Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft Office SharePoint XSS Vulnerability
Add
Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft: Windows DNS Denial of Service Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Win32k Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Win32k Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows GDI Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: GDI+ Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Runtime Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: DirectX Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Windows Codecs Library Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Excel Remote Code Execution Vulnerability
Add
Microsoft Excel 2013 RT Service Pack 1,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Office 2019 for 64-bit editions,Microsoft Office 2019 for 32-bit editions,Microsoft Excel 2016 x64,Microsoft Excel 2016 x86,Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft Excel Remote Code Execution Vulnerability
Add
Microsoft Office Web Apps 2013 Service Pack 1,Microsoft Office 2016 x86,Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft SharePoint Server 2019,Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office Online Server,Microsoft Office 2013 RT Service Pack 1,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2019 for 64-bit editions,Microsoft Excel 2013 RT Service Pack 1,Microsoft Office 2019 for 32-bit editions,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2016 x64,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2016 x86,Microsoft Office 2016 x64,Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft Word Remote Code Execution Vulnerability
Add
Microsoft SharePoint Server 2019,Microsoft Office Online Server,Microsoft Office 2016 for Mac,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Office 2019 for 64-bit editions,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Office 2019 for Mac,Microsoft Office 2019 for 32-bit editions
Microsoft SharePoint Server Tampering Vulnerability
Add
Microsoft SharePoint Server 2010 Service Pack 2,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft Office SharePoint XSS Vulnerability
Add
Microsoft SharePoint Server 2019,Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Foundation 2010 Service Pack 2
Microsoft Office SharePoint XSS Vulnerability
Add
Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft SharePoint Server Tampering Vulnerability
Add
Microsoft SharePoint Server 2019
Microsoft Excel Remote Code Execution Vulnerability
Add
Microsoft Excel 2013 RT Service Pack 1,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Office 2019 for 64-bit editions,Microsoft Office 2019 for 32-bit editions,Microsoft Excel 2016 x64,Microsoft Excel 2016 x86,Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft SharePoint Remote Code Execution Vulnerability
Add
Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft: Windows Kernel Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Dynamics 365 (On-Premise) Cross Site Scripting Vulnerability
Add
Microsoft Dynamics 365 (on-premises) version 9.0,Microsoft Dynamics 365 (on-premises) version 8.2
Microsoft: Visual Studio Remote Code Execution Vulnerability
Add
Microsoft Visual Studio 2012 Update 5,Microsoft Visual Studio 2015 Update 3,Microsoft Visual Studio 2019 version 16.4 (includes 16.0 - 16.3),Microsoft Visual Studio 2019 version 16.0,Microsoft Visual Studio 2013 Update 5,Microsoft Visual Studio 2017 version 15.9 (includes 15.0 - 15.8)
Microsoft Exchange Memory Corruption Vulnerability
Add
Microsoft Exchange Server 2019 Cumulative Update 5,Microsoft Exchange Server 2019 Cumulative Update 6,Microsoft Exchange Server 2016 Cumulative Update 17,Microsoft Exchange Server 2016 Cumulative Update 16